Support

Home Forums Event Espresso Premium Event Espresso Plugin

Event Espresso Plugin

Posted: December 3, 2018 at 2:44 pm


thepaintbarnjc

December 3, 2018 at 2:44 pm

I created a wordpress.com webpage today and ordered event espresso ee4 so I could put an event calendar on my website. I went to upload the plugin into my website and it is stating it is incompatible. What did I do wrong?


Josh

  • Support Staff

December 3, 2018 at 2:46 pm

Hi,

Did the plugin page explain why it’s incompatible? If you’re just getting started with building a WordPress site, there are recommended hosts that are compatible, and they’re listed here:

http://eventespresso.com/requirements/


Josh

  • Support Staff

December 3, 2018 at 3:02 pm

Actually, they do list Event Espresso as an incompatible plugin here:

https://en.support.wordpress.com/incompatible-plugins/#miscellaneous

So again, you could switch to one of the recommended hosts for WordPress hosting:

http://eventespresso.com/requirements/


thepaintbarnjc

December 3, 2018 at 3:08 pm

I am working with wordpress now, because it is installed but it automatically went to disabled. They state I am running wordpress 4.9.8


Josh

  • Support Staff

December 3, 2018 at 3:13 pm

Maybe they can let you know the reason they do not allow activating Event Espresso, their incompatible plugins page doesn’t get into the details why they do not allow Event Espresso.

You must be logged in to reply to this support post. Sign In or Register for an Account

Support forum for Event Espresso 3 and Event Espresso 4.
Documentation for EE3 and EE4
Documentation for Event Espresso 3

Documentation for Event Espresso 4

Status: publish

Updated by  Josh 1 week, 2 days ago ago

Topic Tags

Notifications

This topic is: not resolved
Do NOT follow this link or you will be banned from the site!